@charset "utf-8";

/* ==========================================================
	共通(element)
========================================================== */

/* ==========================================================
	共通(id,class)
========================================================== */
/* ==========================================================
	ビジュアル
========================================================== */
#visual {
  position: relative;
  padding: 0;
  margin: 0 0 110px 0;
}
#visual > .inner {
  margin: 0 auto;
}
#visual > .inner > img {
  width: 100%;
}
/* ==========================================================
	見出し
========================================================== */
#main-content {
}
#main-content .headline {
}
#main-content .headline .type {
  font-size: 30px;
  margin: 0 0 10px 0;
}
#main-content .headline .title {
  font-size: 45px;
  margin: 0 auto 10px;
  position: relative;
  width: 700px;
}
#main-content .headline .title::before {
  position: absolute;
  content: url('../images/poruta/main-title-left.png');
  left: 17px;
  top: 23px;
}
#main-content .headline .title::after {
  position: absolute;
  content: url('../images/poruta/main-title-right.png');
  left: 580px;
  top: 10px;
}
#main-content .headline .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 0 0 30px 0;
}
#main-content .headline .photo {
  margin: 0 0 50px 0;
}
/* ==========================================================
	支援内容
========================================================== */
#main-content #support {
  margin: 0 auto 60px;
  width: 1170px;
}
@media screen and (max-width: 1170px) {
  #main-content #support {
    padding: 0 20px;
    box-sizing: border-box;
  }
}
#main-content #support .image {
  margin: 0 0 20px;
}
#main-content #support .title {
  font-size: 30px;
  margin: 0 0 7px 0;
}
#main-content #support .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 0 0 30px 0;
}
#main-content #support .special-title {
  color: #ff9100;
  font-size: 24px;
  margin: 0 0 60px 0;
  line-height: 1.5em;
}
#main-content #support .detail {
}
#main-content #support .detail .service {
  color: #fff;
  font-size: 26px;
  background: #ff9100;
  line-height: 2.3em;
  border-radius: 10px;
  margin: 0 0 60px 0;
}
#main-content #support .tokutei .service {
  background: #1db3d6;
}
#main-content #support .detail .point {
}
#main-content #support .detail .point .items {
  display: -webkit-box;
  -js-display: flex;
  display: flex;
  justify-content: space-between;
}
#main-content #support .detail .point .item {
  margin: 0 0 60px 0;
  padding: 70px 40px 40px;
  width: 270px;
  background: #fffbca;
}
#main-content #support .detail .point .item .title {
  font-size: 28px;
  padding: 0 0 15px 0;
  line-height: 1.2em;
  margin: 0 0 30px 0;
}
#main-content #support .detail .point .p1 .title {
  color: #0c6639;
  border-bottom: 2px solid #0c6639;
  position: relative;
}
#main-content #support .detail .point .p1 .title::before {
  position: absolute;
  content: '';
  width: 50px;
  height: 32px;
  background: url('../images/three-point1-logo.png') no-repeat;
  left: 105px;
  top: -40px;
}
#main-content #support .detail .point .p2 .title {
  color: #1db3d6;
  border-bottom: 2px solid #1db3d6;
  position: relative;
}
#main-content #support .detail .point .p2 .title::before {
  position: absolute;
  content: '';
  width: 53px;
  height: 42px;
  background: url('../images/three-point2-logo.png') no-repeat;
  left: 105px;
  top: -45px;
}
#main-content #support .detail .point .p3 .title {
  color: #f9649d;
  border-bottom: 2px solid #f9649d;
  position: relative;
}
#main-content #support .detail .point .p3 .title::before {
  position: absolute;
  content: '';
  width: 60px;
  height: 37px;
  background: url('../images/three-point3-logo.png') no-repeat;
  left: 105px;
  top: -44px;
}
#main-content #support .detail .point .comment {
  font-size: 23px;
  line-height: 1.5em;
}
/* ==========================================================
	事業内容の（表）
========================================================== */
#main-content #support .detail .table {
  margin: 0 0 90px;
}
#main-content #support .detail .table table {
}
#main-content #support .detail .table tr {
}
#main-content #support .detail .table td {
  border: 1px solid;
  vertical-align: middle;

  padding: 35px;
  line-height: 1.5em;
}
#main-content #support .detail .table td:nth-child(1) {
  width: 250px;
  text-align: center;
}
#main-content #support .detail .table td:nth-child(2) {
  text-align: left;
  width: 920px;
}
/* ==========================================================
	主な一日の過ごし方
========================================================== */
#main-content #schedule {
  background: #fffbca;
  padding: 90px 0 60px 0;
}
#main-content #schedule .day {
  font-size: 28px;
  color: #fff;
  margin: 0 0 40px 0;
  padding: 10px 0 10px 20px;
  background: url(images/schedule-title-back.png) no-repeat left;
}
#main-content #schedule .title {
  font-size: 30px;
  margin: 0 0 10px 0;
}
#main-content #schedule .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 0 0 60px 0;
}
#main-content #schedule .detail {
  background: url('../images/poruta/schedule-photos.png') no-repeat center bottom;
  text-align: left;
  margin: 0 auto;
  width: 1170px;
  padding: 0 0 60px 0;
  height: 600px;
}
#main-content #schedule .detail .block {
  margin: 0 0 40px 0;
}
#main-content #schedule .detail .am .title {
  background: url('../images/schedule-time-am.png') no-repeat left;
}
#main-content #schedule .detail .pm {
}
#main-content #schedule .detail .pm .title {
  background: url('images/schedule-time-pm.png') no-repeat left;
}
#main-content #schedule .detail .noon {
}
#main-content #schedule .detail .noon .title {
  background: url('images/schedule-time-pm.png') no-repeat left;
}
#main-content #schedule .detail .block .title {
  font-size: 24px;
  color: #0c6639;
  padding: 0 0 0 80px;
  line-height: 1.5em;
  margin: 0 0 40px 20px;
}
#main-content #schedule .detail .block .break {
  font-size: 21px;
  margin: 0 0 50px 20px;
  line-height: 1.5em;
}
#main-content #schedule .detail .block .break .come {
  margin: 0 0 0 85px;
}

/* ==========================================================
	アクセス
========================================================== */
#main-content #access {
  padding: 90px 0 60px 0;
}
#main-content #access .title {
  font-size: 30px;
  margin: 0 0 10px 0;
}
#main-content #access .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 0 0 60px 0;
}
#main-content #access .detail {
  display: -webkit-box;
  -js-display: flex;
  display: flex;
  justify-content: space-between;
  width: 1170px;
  margin: 0 auto;
}
@media screen and (max-width: 1170px) {
  #main-content #access .detail {
    padding: 0 20px;
    box-sizing: border-box;
  }
}
#main-content #access .detail .items {
  text-align: left;
}
#main-content #access .detail .item {
  margin: 0 0 25px 0;
  font-size: 20px;
  display: -webkit-box;
  -js-display: flex;
  display: flex;
  position: relative;
  padding: 0 0 0 45px;
  line-height: 1.5em;
}
#main-content #access .detail .item::before {
  position: absolute;
  left: 0;
  top: 0;
}
#main-content #access .detail .name {
  font-size: 26px;
  padding: 0;
}
#main-content #access .detail .address::before {
  content: url('../images/access-address-logo.png');
}
#main-content #access .detail .time::before {
  content: url('../images/access-hours-logo.png');
}
#main-content #access .detail .tell::before {
  content: url('../images/access-phone-logo.png');
}
#main-content #access .detail .fax::before {
  content: url('../images/access-fax-logo.png');
}
#main-content #access .detail .public::before {
  content: url('../images/access-traffic-logo.png');
}
#main-content #access .detail .item p {
  margin: 0 20px 0 0;
}
#main-content #access .detail .item p:nth-child(odd) {
  width: 120px;
}
#main-content #access .detail .map {
}
/* ==========================================================
	お問い合わせ
========================================================== */
#main-content #direct {
  padding: 90px 0 60px 0;
  background: #fffbca;
}
#main-content #direct .title {
  font-size: 30px;
  margin: 0 0 10px 0;
}
#main-content #direct .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 0 0 60px 0;
}
#main-content #direct .detail {
  display: -webkit-box;
  -js-display: flex;
  display: flex;
  justify-content: space-between;
  width: 1170px;
  margin: 0 auto;
}
@media screen and (max-width: 1170px) {
  #main-content #direct .detail {
    padding: 0 20px;
    box-sizing: border-box;
  }
}
#main-content #direct .detail .tell {
  background: url('../images/contact-tell-back.png') no-repeat;
  position: relative;
  width: 510px;
  height: 260px;
  padding: 90px 0 0 0;
  box-sizing: content-box;
}
#main-content #direct .detail a {
  display: block;
  height: 100%;
}
#main-content #direct .detail .tell .title {
  position: absolute;
  background: #45883a;
  padding: 17px 35px;
  font-size: 25px;
  border-radius: 5px;
  color: #fff;
  left: 123px;
  top: -15px;
}
#main-content #direct .detail .tell .text {
  padding: 0 0 0 37px;
  font-size: 45px;
  margin: 0 0 20px 0;
}
#main-content #direct .detail .tell .comment {
  font-size: 24px;
  padding: 0px 0 0 30px;
}
#main-content #direct .detail .mail {
  background: url('../images/contact-mail-back.png') no-repeat;
  position: relative;
  width: 510px;
  height: 260px;
  padding: 90px 0 0 0;
  box-sizing: border-box;
}
#main-content #direct .detail .mail .title {
  position: absolute;
  background: #24bde0;
  padding: 17px 35px;
  font-size: 25px;
  border-radius: 5px;
  color: #fff;
  left: 110px;
  top: -15px;
}
#main-content #direct .detail .mail .text {
  font-size: 38px;
  margin: 0 0 20px 0;
}
#main-content #direct .detail .mail .comment {
  font-size: 22px;
  line-height: 1.5em;
}
